/* CSS Document */
-->/*text format*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #f2f2f2;
	/*background-image: url(imegenes/fondo1.jpg);*/

}
.standardtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; line-height: 18px; text-decoration: none; font-weight: bold;}
.darkgraybold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height: normal; font-weight: bold; color: #ffffff}
.blackbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16px; font-weight: bold; color: #000000}
.darkredtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; color: #CF000B}
.azulnegrita {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 16px; font-weight: bold; color: #003366}
.purplebold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 16px; font-weight: bold; color: #660066}
.purpletext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #660066; line-height: 16px; text-decoration: none}
.whitebold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: bold; color: #FFFFFF}
.smallgreytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #5A5858; line-height: 18px; text-decoration: none}

.Estilo11 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: bold; color: #000066; }
a {  font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; }
a:hover {  font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; font-weight: bold; text-decoration: line}
.Estilo12 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; line-height: 18px; text-decoration: none; font-weight: bold; }
.Estilo13 {color: #333333}